Bug 1307789 - mstflint: FTBFS in rawhide
mstflint: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mstflint (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Honggang LI
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS 1315609
  Show dependency treegraph
 
Reported: 2016-02-13 16:53 EST by Fedora Release Engineering
Modified: 2016-04-20 15:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: mstflint-4.3.0-1.49.g9b9af70.1.fc24 mstflint-4.3.0-1.49.g9b9af70.1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 13:27:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (27.38 KB, text/plain)
2016-02-13 16:53 EST, Fedora Release Engineering
no flags Details
root.log (80.47 KB, text/plain)
2016-02-13 16:53 EST, Fedora Release Engineering
no flags Details
state.log (681 bytes, text/plain)
2016-02-13 16:53 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:53:31 EST
Your package mstflint failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12841700

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:53:35 EST
Created attachment 1125428 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:53:38 EST
Created attachment 1125429 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:53:40 EST
Created attachment 1125430 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:55:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Honggang LI 2016-03-09 04:10:59 EST
https://www.openfabrics.org/downloads/mstflint/mstflint-4.3.0-1.49.g9b9af70.tar.gz

That is the latest upstream available for rebase at this point.
Comment 6 Fedora Update System 2016-04-12 08:46:53 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bee45022c1
Comment 7 Fedora Update System 2016-04-12 08:47:08 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6e3945e60
Comment 8 Fedora Update System 2016-04-13 05:26:25 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bee45022c1
Comment 9 Fedora Update System 2016-04-13 17:25:27 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6e3945e60
Comment 10 Fedora Update System 2016-04-18 13:27:17 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-04-20 15:20:50 EDT
mstflint-4.3.0-1.49.g9b9af70.1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.